#copyright{
  padding: 3vmin 0;
  text-align: center;
  background-color: #382638;
  color: rgba(241, 241, 241, 0.42);
  font-size: 14px;
}
#main_footer{
  background-color: #382638;
  padding: 5vmin 0;
  color: #fff;
}
#main_footer *{
  color: #fff;
}
#main_footer>*:first-child{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#main_footer .footer_left_column{
  align-self: center;
  flex: 3;
}
#main_footer .footer_left_column .logo{
  max-width: 213px;
}
#main_footer .widget-title{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 3vmin;
}

#main_footer .footer_right_column{
  text-align: right;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  flex: 3;
}
#main_footer .footer_right_column>*:not(.widget_title){
  margin-bottom: 20px;
}
#main_footer .social_link a:before{
  color: #382638;
  background-color: #fff;
  width: 26px;
  display: flex;
  height: 26px;
  justify-content: center;
  align-items: flex-end;
}

#main_footer .footer_menu_wrap{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex: 4;
}
#main_footer .menu>li{
  list-style: none;
  margin-bottom: 22px;
}
@media screen and (max-width: 768px) {
  #main_footer .footer_menu_wrap{ display: none;}
}
